<?php


if ( function_exists('register_sidebars') )
	register_sidebars(2,array(
        'before_widget' => '<div class="featurebox">',
    'after_widget' => '</div>',
 'before_title' => '<h3>',
        'after_title' => '</h3>',
    ));



// WP-mollios Pages Box 	
	function widget_mollio_pages() {
?>

<div class="featurebox">

<h3><?php _e('Pagina&#39s'); ?></h3>
   <ul>
<li class="page_item"><a href="<?php bloginfo('url'); ?>">Home</a></li>

<?php wp_list_pages('title_li='); ?>

 </ul>

</div>

<?php
}
if ( function_exists('register_sidebar_widget') )
    register_sidebar_widget(__('Pages'), 'widget_mollio_pages');


// WP-mollios Search Box 	
	function widget_mollio_search() {
?>
  
<div class="featurebox">
 
 <ul>
<li>
   <label for="s"><h3><?php _e('Zoeken'); ?></h3></label>	
   <form id="searchform" method="get" action="<?php bloginfo('url'); ?>/index.php">
	<div>
		
            <input type="text" name="s" size="18" /><br>

       
            <input type="submit" id="submit" name="Submit" value="Zoeken" />
        
        </div>
	</form>
 
</li>
</ul>
</div>

<?php
}
if ( function_exists('register_sidebar_widget') )
    register_sidebar_widget(__('Search'), 'widget_mollio_search');

// WP-mollio Blogroll 	
	function widget_mollio_blogroll() {
?>

<div class="featurebox">

<h3><?php _e('Blogroll'); ?></h3>

<ul>

<?php get_links(-1, '<li>', '</li>', '', FALSE, 'name', FALSE, FALSE, -1, FALSE); ?>

</ul>

</div>

<?php
}
if ( function_exists('register_sidebar_widget') )
    register_sidebar_widget(__('Blogroll'), 'widget_mollio_blogroll');
 


?>